.inputLogin {
    border: 3px solid #0033EE;
    border-radius: 20px;
    padding: 10px;
    width: 100%;
    text-align: center;
    margin-bottom: 30px;
}

.buttonClass {
    align-items: center;
}

.buttonLogin {
    border: 3px solid #0033EE;
    background-color: #0033EE;
    border-radius: 20px;
    padding: 10px;
    width: 90%;
    text-align: center;
    margin-left: 25px;
    color: white;
    font-weight: bold;
}